Sie sind nicht angemeldet.

Lieber Besucher, herzlich willkommen bei: Xtrend Support / GigaBlue Info. Falls dies Ihr erster Besuch auf dieser Seite ist, lesen Sie sich bitte die Hilfe durch. Dort wird Ihnen die Bedienung dieser Seite näher erläutert. Darüber hinaus sollten Sie sich registrieren, um alle Funktionen dieser Seite nutzen zu können. Benutzen Sie das Registrierungsformular, um sich zu registrieren oder informieren Sie sich ausführlich über den Registrierungsvorgang. Falls Sie sich bereits zu einem früheren Zeitpunkt registriert haben, können Sie sich hier anmelden.

1

Montag, 21. Januar 2013, 13:18

HBBTV Plugin?

Hallo,

ich bin neu hier und habe seit kurzem eine ET9500 mit 2x DVB-C Tuner. Ich habe OpenPLI 3.0 vom 18.01. geflasht und schon ein paar Sachen (erfolgreich :)) eingerichtet.

Jetzt wollte ich hbbtv zum Laufen bekommen und habe mal hier im Forum nach Infos gesucht...
In allen Threads, die ich gefunden habe, heisst es man muss den et-webbrowser installieren und dass dieser über das Plugins Menü bei den "extensions" zu installieren sei.

Ich habe dort alles abgesucht (auch in den anderen Kategorien) - kann aber nichts finden.
Bin ich blind oder gibt es den dort nicht (mehr)? ?(

Danke schon mal im Vorraus!
Doomx

Jean

Fortgeschrittener

Beiträge: 418

Wohnort: bei Regensburg

  • Nachricht senden

2

Montag, 21. Januar 2013, 14:24

Wenn er im feed nicht zu finden ist schau mal hier im Forum ganz nach oben unter Downloads unter deiner Box nach.

3

Montag, 21. Januar 2013, 15:55

Danke!

Da sieht man den Wald vor lauter Bäumen nicht. Hab schon die komplette Google Datenbank durch, aber hier bei Downloads hatte ich nicht nachgeschaut... :D

Werde es heute abend mal installieren und testen...

4

Dienstag, 22. Januar 2013, 15:54

Hallo doomx,

nachdem ich per Menu den Web-Browser 1.6.1 vor jedem Firmware-Update de-installiere, um den Flash etwas freizuschaufeln, und danach wieder installiere, bin ich mir eigentlich recht sicher, dass dieser am Feed zu finden ist, war zumindest bei meinem letzen Update Anfang Jänner noch so.
Könnte es sein, dass das gute Teil bereits installiert ist?
Ich werde am Abend nochmal schauen, kann mir aber nicht vorstellen, dass dieser nicht mehr da sein sollte ...

Grüße
Hounce

Xtrendlogiball

unregistriert

5

Dienstag, 22. Januar 2013, 19:38

Quellcode

1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
openpli 3.0 et9200


et9200 login: root
root@et9200:~# opkg update
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/3rd-party/Packages.gz.
Inflating http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/3rd-party/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-3rd-party.
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/all/Packages.gz.
Inflating http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/all/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-all.
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/et9x00/Packages.gz.
Inflating http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/et9x00/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-et9x00.
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/mips32el/Packages.gz.
Inflating http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/mips32el/Packages.gz.
Updated list of available packages in /var/lib/opkg/openpli-mips32el.
root@et9200:~# opkg list|grep enigma2-plugin-extensions-et-webbrowser*
enigma2-plugin-extensions-et-webbrowser - 1.6.1-r0 - enigma2-plugin-extensions-et-webbrowser version 1.6.1-r0
 enigma2-plugin-extensions-et-webbrowser version 1.6.1-r0
root@et9200:~# cd /tmp/
root@et9200:/var/volatile/tmp# opkg download enigma2-plugin-extensions-et-webbrowser - 1.6.1-r0
Downloading http://downloads.pli-images.org/feeds/openpli-3.0/et9x00/3rd-party/enigma2-plugin-extensions-et-webbrowser_1.6.1-r0_et9x00.ipk
»Xtrendlogiball« hat folgende Datei angehängt:

6

Mittwoch, 23. Januar 2013, 12:29

ich habe aus dem Downloadbereich von dem Forum hier das et-portal und den et-webbrowser v1.2 runtergeladen. Ich habe zuerst das et-portal manuell über telnet installiert und dann wurde aber auch schon automatisch der Webbrowser (1.6) mitinstalliert (neuere Version als hier im Forum Download).

Hat also funktioniert. HBBTV funktioniert nun. Danke!

(Trotzdem finde ich den Browser nicht bei den Feeds auf der Box ;) )

7

Mittwoch, 23. Januar 2013, 16:26

Hallo,

die Version des et-portals, welche Du jetzt installiert hast, ist uralt.
Bei den neuen, inoffiziellen Versionen gibt es auch keine Abhängigkeit mehr zum WebBrowser, sodass dieser nicht mehr automatisch mit installiert wird (was in Deinem Fall aber anscheinend ja erwünscht war).
Die Funktionalität, welche Du Dir vom Portal wahrscheinlich erhoffst, gibt es nur in neueren inoffiziellen Versionen, aktuell ist glaube ich Version 2.7.
Ich würde daher über eine Aktualisierung nachdenken.
Vom WebBrowser ist die aktuelle Version für PLi 3.0 die 1.6.1, welche auch auf dem Feed zu finden ist, wie Xtrendlogiball oben veranschaulicht hat.

Grüße
Hounce
»hounce« hat folgende Datei angehängt: